{
  "name": "test_optimize",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^11.2.7",
    "@testing-library/user-event": "^12.8.3",
    "bootstrap": "^4.6.0",
    "bootstrap-icons": "^1.5.0",
    "jquery": "^3.6.0",
    "react": "^17.0.2",
    "react-calendar": "^3.4.0",
    "react-dom": "^17.0.2",
    "react-hook-form": "^7.16.0",
    "react-phone-number-input": "^3.1.27",
    "react-responsive-modal": "^6.1.0",
    "react-router-dom": "^5.3.0",
    "react-scripts": "4.0.3",
    "react-scroll-to-top": "^1.0.5",
    "react-select-country-list": "^2.2.3",
    "react-timezone-select": "^1.0.8",
    "validator": "^13.6.0",
    "web-vitals": "^1.1.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
